/*
 * Target IE 6, 7 and 8 (less than IE9)
 */
/*
 * Assuming a mobile first approach with respond.js OFF, we must reset the font
 * size for lt IE9
 */
html {
  font-size: 81.3%;
}
body.front.not-logged-in #content {
  background: url('../images/commons-drop.png?1379947793') right top no-repeat;
}
body.front.not-logged-in .region-three-33-top {
  margin-bottom: 24px;
  min-height: 300px;
}
body.front.not-logged-in #block-system-main .pane-1 {
  float: left;
  width: 56%;
}
body.front.not-logged-in #block-system-main .pane-2 {
  float: right;
  width: 40%;
}
.profile-search-result {
  width: 47%;
  margin-right: 1%;
  margin-left: 1%;
}
/* IE8 and lower do not support :before, So remove them and the margin so that
   the container touches the button. */
.sharethis-wrapper {
  margin-bottom: 0;
}
.sharethis-wrapper:before, .sharethis-wrapper:after {
  border: none;
}
.container{
  max-width: 100%;
}
/**/
#logo img{
  max-width: none;
  width: 212px;
}
#menu-bar.nav {
  width: 45%;
}
#branding,
.palette-blue-blue #menu-bar.nav,
.boxshadow .palette-blue-blue .header-color-row-one {
  height: 80px;
}
.palette-blue-blue #menu-bar.nav ul.menu{
  margin: 0 10px;
}
.palette-blue-blue #menu-bar.nav ul.menu li{
  margin: 20px 0 0;
  padding: 0 10px;
  float: left;
}
.region-header,
.region-header .user-profile-links,
.not-logged-in .region-header .block-avrfreaks-rewrites{
  width: 200px;
}
.region-header{
  margin-top: 11px;
}
.palette-blue-blue .block-search .form-item-search-block-form{
  width: 165px;
}